Bug 74441 - Update port: games/gnuchess (new version 5.07 with optional opening book support added)
Summary: Update port: games/gnuchess (new version 5.07 with optional opening book supp...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-11-27 03:50 UTC by Conrad J. Sabatier
Modified: 2004-12-23 04:57 UTC (History)
1 user (show)

See Also:


Attachments
gnuchess.port (6.01 KB, text/plain)
2004-11-27 03:50 UTC, Conrad J. Sabatier
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Conrad J. Sabatier 2004-11-27 03:50:23 UTC
	Update of port games/gnuchess to version 5.07.  Includes support
	for building and installing opening book (as an OPTION)

How-To-Repeat: 	shar archive attached
Comment 1 Volker Stolz freebsd_committer 2004-12-02 11:45:27 UTC
State Changed
From-To: open->feedback

Please see the Porter's Handbook on how to submit updates in 
unified diff format. Also, please not that README.html is not part 
of the port but generated for the CD-sets.
Comment 2 Edwin Groothuis freebsd_committer 2004-12-23 04:57:18 UTC
State Changed
From-To: feedback->closed

Committed, thanks! 
Next time please send an unified diff (diff -u) 
Do you want to become maintainer?